Open Closed

Cannot start abp suite v7.0.0-rc.2 #4091


0
[email protected] created

Error when starting abp suite:

  • ABP Framework version: v7.0.0-rc.2

  • Exception message and stack trace: [09:02:16 INF] ABP CLI (https://abp.io) Starting Suite v7.0.0-rc.2 ... Opening http://localhost:3000 Press Ctrl+C to shut down. [09:02:19 ERR] Connection id "0HMMCBVGEPRLH", Request id "0HMMCBVGEPRLH:00000001": An unhandled exception was thrown by the application. Volo.Abp.AbpException: Could not find the bundle file '/libs/bootstrap-daterangepicker/daterangepicker.css' for the bundle 'Lepton.Global'!

  • Steps to reproduce the issue:" Start abp suite


6 Answer(s)
  • 0
    joerguth created

    Seems to me, that daterangepicker (.js;.css, etc) is missing in the package of abp suite

  • 0
    berly created

    Same

  • 0
    hothsv created

    Same

  • 0
    malik.masis created
    Support Team

    Hi,

    We will fix this in RC 3, and your question credits refunded.

    Regards.

  • 0
    alper created
    Support Team

    closing the issue. it's already been addressed and will be fixed and released in the next patch 7.0.0-rc.3.

  • 0
    alper created
    Support Team

    for your information; we fixed this issue and published 7.0.0-rc.2 again so you don't need to wait for 7.0.0-rc.3 please remove ABP Suite and re-install it.

    abp suite remove
    abp suite install --preview